<template>
  <div>
    <input type="email" id="email" placeholder="email" />
    <br />
    <input type="password" id="password" placeholder="password" />
    <br />
    <button id="submit" @click="submit">Submit</button>
  </div>
</template>

<style lang="css">
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}

input {
  padding: 5px;
  margin-top: 5px;
  width: 20%;
}

#nav {
  padding: 30px;
}

button {
  margin-top: 5px;
  padding: 5px 10px;
  background-color: white;
  border: 2px solid black;
}

#nav a {
  font-weight: bold;
  color: #2c3e50;
}

#nav a.router-link-exact-active {
  color: #42b983;
}
</style>
